/* JOGA SHOW - CSS BY KEVIN TOLEDO */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Krona+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Karantina:wght@300;400;700&family=Krona+One&display=swap');

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-family: "Inter", sans-serif;

}

body {
    background-color: rgb(1, 1, 27);
}


.bg-blur {
    position: absolute;
    inset: 0;

    background-image: url('../img/bg.jpg');
    background-size: cover;
    background-repeat: no-repeat;

    background-position: center 0px;
    /* 👈 desce a imagem */

    filter: blur(6px);
    transform: scale(1.1);
    z-index: -1;
}

.dark-blur {
    position: absolute;
    inset: 0;
    width: 109%;
    background-color: rgba(0, 0, 0, 0.356);
    backdrop-filter: blur(2px);
}


.main {
    position: relative;
    z-index: 0;
    padding: 20px;
    text-align: center;
    color: white;
    top: 250px;
}


.main button {
    margin-top: 20px;
    margin-left: 30px;
    padding: 4px 60px;
    background: #0066ff;
    border: 1px solid rgba(0, 111, 255, 0.51);
    box-shadow: 0px 0px 14.1px rgb(0, 89, 255);
    border-radius: 31px;
    color: white;
    cursor: pointer;
    transition: background-color 0.3s ease;
    font-family: "Karantina", system-ui;

    font-style: normal;
    font-size: 27px;
    gap: 20px;
}

a {
    text-decoration: none;
    color: white;
    font-family: "Karantina", system-ui;

}

.p-text-initial {
    font-size: 22px;
    line-height: 3px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    margin-top: 200px;
    font-family: 'Krona One';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 30px;
    text-align: center;
    letter-spacing: 0.11em;
    position: relative;
    left: 8%;
    color: #8CFF00;
}

.p-text-initial span {
    color: #ffffff;
    animation: glow 1.5s infinite alternate;
    font-family: 'Krona One';
    font-style: normal;
    font-weight: 400;
    
}


.nav-bar {

    position: absolute;
    width: 109%;
    height: 130px;
    border-bottom: 4px solid;
    border-image: linear-gradient(to right, rgb(123, 255, 0), rgb(0, 110, 255));
    border-image-slice: 1;

    z-index: 1;

}

.nav-bar img {
    position: absolute;
    left: 100px;
    width: 210px;
    height: 180px;

    z-index: 1;
}





.h1-registro {
    font-family: 'Karantina';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 31px;
    text-align: center;
    position: relative; 
    bottom: 100px;
    left: 5%;
}

.h1-registro span {
    color: #8CFF00;
    font-family: 'Karantina';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 31px;
    text-align: center;
}



.form {
    left: 5%;
    position: relative;
    border-radius: 9px;
}

.form label {
    color: #ccc;
    font-size: 12px;
    margin-bottom: 5px;
    margin-left: 8px;
    display: block;
    border-radius: 9px;
    text-align: left;
}

.form input {
    width: 100%;
    height: 45px;
    background: #31313144;
    border: 1px solid;
    border-image: linear-gradient(to right, rgb(123, 255, 0), rgb(0, 110, 255));
    border-image-slice: 1;
    border-radius: 9px;
    padding: 10px;
    color: white;
    margin-bottom: 15px;
    outline: none;
}

.form p {
    color: #ccc;
    font-size: 12px;
    width: 100%;
    left: 90px;
    
    position: relative;
}

.form input:focus {
    border-color: var(--azul);
}

.telefone {
    display: flex;
    gap: 10px;
    margin-bottom: 15px;
}

.pais {
    width: 90px;
    height: 45px;
    border: 1px solid var(--verde);
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
}

.telefone input {
    flex: 1;
}

.btn {
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 8px;
    font-family: 'Bebas Neue', sans-serif;
    font-size: 20px;
    cursor: pointer;
    background: linear-gradient(to right, #8CFF00, #66cc00);
    color: black;
    transition: 0.3s;
}

.btn:hover {
    opacity: 0.85;
}


.erro {
    font-size: 12px;
    display: block;
    margin: 1px;
}



.h1-login {
    font-family: 'Karantina';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 31px;
    text-align: center;
    position: relative; 
    bottom: 100px;
    left: 5%;
}

.h1-login span {
    color: #8CFF00;
    font-family: 'Karantina';
    font-style: normal;
    font-weight: 700;
    font-size: 50px;
    line-height: 51px;
    text-align: center;
}



